/* strings.c test */

#include "strings.c"

main()
{
  p_strings set = init_strings();
  int i;
  set = add_to_strings(set, "test1");
  set = add_to_strings(set, "test2");
  set = add_to_strings(set, "test3");
  set = add_to_strings(set, "test4");
  set = add_to_strings(set, "test5");
  set = add_to_strings(set, "test6");
  for (i=0;i<get_count(set);i++)
  printf("%s\n", get_string(set, i));
  free_strings(set);
}

